<!--{assign var="menu_id" value="passport"}-->
<!--{include file="<!--{$oetplpath}-->widget/block_header.tpl"}-->
<body class="bg_f">
<div class="oe_top">
  <h1>登录提示</h1>
</div>
<div class="h48"></div>
<div class="p20 pt40">
  <div class="t_center pt40">
    <i class="iconfont icon-duihao color_green fz80 lh80"></i>
  </div>
  <div class="t_center fz14 pt20">
    微信登录成功
  </div>
</div>
<script type="text/javascript">
$(function(){
    //0.04.28
    _getWxInfo();
});
function _getWxInfo() {
    $.ajax({
        type: "POST",
        url: "<!--{$oefile}-->&c=passport",
        cache: false,
        data: {
            a:"getwxinfo", openid:"<!--{$openid}-->", access_token:"<!--{$access_token}-->"
        },
        dataType: "json",
        success: function($data) {
            var $json = eval($data);
            var $response = $json.response;
            var $result = $json.result;
        },
        error: function() {

        }
    });
}
</script>
</body>
</html>